body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	margin: auto;
	text-align: center;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}

.style3 {
	color: #FF0000;
	font-weight: bold;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
a:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #00000; text-decoration: none;}
a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6faf1b; text-decoration: underline;}

.imedia a:link {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
.imedia a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
.imedia  a:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
.imedia  a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: underline;}

.input 
{ 
	border: 1px solid; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.submit
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}